Working With Older Fonts with FL 5.1

Robby Woodard's picture

I have been asked to do some minor edits to an older font I produced in FL 5.0. I had to do these edits in FL 5.1 since my new operating system won't run the older FL 5.o. Trying to generate the font I now get "languagesystem statements" errors.

Is there any way around this? Or do I now have to go into all the OT features and fix up all the language issues?

The old font works fine and I would really rather not go into all that detail for such a few minor edits.

Syndicate content Syndicate content